



.mgrid a:hover {
	opacity: 0.5;
}
.container                                  { position: relative; width: 1900px; margin:0 auto;  }
.column, .columns                           { float: left; display: inline; margin-left: 12px; margin-right: 12px; line-height: 0; }



	 .columns 							{ padding-bottom: 90px; }
	
    /* Base Grid */
    .container .one.columns                     { width: 76px;  }
    .container .two.columns                     { width: 176px; }
    .container .three.columns                   { width: 276px; }
    .container .four.columns                    { width: 351px; }/*changed*/
    .container .five.columns                    { width: 451px; }
    .container .six.columns                     { width: 576px; }
    .container .seven.columns                   { width: 676px; }
    .container .eight.columns                   { width: 926px; }/*changed*/
    .container .nine.columns                    { width: 876px; }
    .container .ten.columns                     { width: 976px; }
    .container .eleven.columns                  { width: 1076px;}
    .container .twelve.columns                  { width: 1176px;}
    .container .thirteen.columns                { width: 1276px;}
    .container .fourteen.columns                { width: 1376px;}
    .container .fifteen.columns                 { width: 1476px;}
    .container .sixteen.columns                 { width: 1576px;}


    /* Offsets */
.container .offset-by-one {
	padding-left: 100px;
}

@media only screen and (min-width: 1601px) and (max-width: 2000px) {
	   .container                     { width: 1500px; padding:0px; margin:0 auto;}
	   	      .container .five.columns                    { width: 476px; }







}


/* #Base 960
================================================== */

@media only screen and (min-width: 1251px) and (max-width: 1600px) {
	   .container                     { width: 1200px; padding:0px; margin:0 auto;}
		.container .five.columns   	  { width: 376px; }
		.container .eight.columns 	  { width: 576px; }/*changed*/
		.container .four.columns  	  { width: 276px; }/*changed*/
		.container .fifteen.columns   { width: 1176px;}





}




    @media only screen and (min-width: 962px) and (max-width: 1250px) {
        .container                                  { width: 960px; padding:0px; margin:0 auto;}
        .container .column,
        .container .columns                         { margin-left: 12px; margin-right: 12px;}

        .container .one.columns                     { width: 56px;  }
        .container .two.columns                     { width: 136px; }
        .container .three.columns                   { width: 218px; }
        .container .four.columns                    { width: 296px; }
        .container .five.columns                  	{ width: 296px; }
        .container .six.columns                     { width: 456px; }
        .container .seven.columns                   { width: 536px; }
        .container .eight.columns                	{ width: 456px; }
        .container .nine.columns                    { width: 696px; }
        .container .ten.columns                     { width: 776px; }
        .container .eleven.columns                  { width: 856px; }
        .container .twelve.columns                  { width: 936px; }

		.container .fifteen.columns,
		.container .fifteen.column { width: 936px; }
    }
	

/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .container                                  { width: 768px; padding:0px; margin:0 auto; }
        .container .column,
        .container .columns                         { margin-left: 12px; margin-right: 12px;  }
      

        .container .one.column                      { width: 40px;  }
        .container .two.columns                     { width: 104px; }
        .container .three.columns                   { width: 168px; }
        .container .four.columns              	  	{ width: 232px; }
        .container .five.columns              	    { width: 360px; }
        .container .six.columns               	    { width: 360px; }
        .container .seven.columns                   { width: 424px; }
        .container .eight.columns	                { width: 360px; }
        .container .nine.columns                    { width: 552px; }
        .container .ten.columns                     { width: 618px; }
        .container .eleven.columns                  { width: 680px; }
        .container .twelve.columns                  { width: 744px; }

        .container .fifteen.columns{ width: 744px; }
		
		
    }
	

/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 400px) {
        .container { width: 320px;  margin:0 auto; padding:0 0px;}
        .columns, .column { margin: 0; padding-bottom: 12px; }

        .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 320px; }

    }


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 401px) and (max-width: 767px) {
        .container { width:364px; margin:0 auto; padding:0 0px; }
        .columns, .column { margin: 0; padding-bottom: 12px; }

        .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column { width: 364px; margin:0 auto}
	
    }


